Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 04:54:55 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I had spent 35 AED to the cancelled order,but the cancellation was not done by me and you are refunding only 24.5 in that,this is not a good act we expect. Because I paid the amount already and it's you who cancelled order and taking almost 10.5 as your amount,and if you cancel the full order and how much you will pay us? Only half amount?You haven't even packed the item and why are you taking 10.5 AED from  my cash to be refunded ? This the third time I'm ordering items from splash and last time I got one damaged piece and wrong sized one also. Please don't do like this. Please try to refund the whole amount of 35 AED https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2565886